* {
	padding:0;
	margin:0;
}

/* h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, label, ul, ol, dl, fieldset, address { margin:20px 0; } */

li, dd, blockquote { margin-left: 40px; }

fieldset { padding:10px; }

img { border: 0px; }

body {
	font-size: 15px;
	font-family: Verdana, sans-serif;
}

.contact {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666;
	
	border:1px solid #CCC;
	
	margin:10px;
}

.contact_heading {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#666;
}

.contact_copy {
	display:block;
	padding:10px;
}

.publication {
	height:100px;

	margin-left:10px;
	margin-bottom:20px;
}

.publication a {
	float:left;
	width:560px;
	
	margin-left:10px;
	padding:0px 0px 0px 5px;
}

.publication_photo {
	float:left;
	width:75px;
	height:75px;
	padding:1px;
	border:1px solid #BBB;
}

.publication_photo a {
	float:none;
	width:75px;
	
	padding:0;
	margin:0;
	
	border-bottom:none;
}

.publication_copy {
	float:left;
	width:560px;

	margin-left:10px;
	line-height:16px;
	
	font-size: 11px;
	color: #444;
	
	padding:5px;
}

.typing {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#333;
}

div#outer-wrapper {
	background: url(../images/body-bkg.gif) repeat-y top center;
}
div#inner-wrapper {
	background: url(../images/header-bkg.gif) repeat-x;
}
div#content-wrapper {
	width: 1000px;
		
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
div#logo {
	background: url(../images/logo-box-bkg-sqr.gif) no-repeat;
	width: 225px;
	height: 225px;
	margin-top: 4px;
	text-align: center;
}
div#logo img {
	margin-top: 85px;
}
div#sidebar {
	float: left;
	width: 210px;
	display: inline;
}
div#content {
	float: right;
	width: 730px;
	margin-right: 30px;
	display: inline;
}
div#content-inner {
	margin-top: 25px;
}
div.content-left {
	width: 250px;
	height: 365px;
	background-color: #FAFAFA;
	float: left;
	border: 1px solid #CCC;
	margin-right: 20px;
}
div.publication_glyph {
	width: 200px;
	height: 250px;
	
	background-color: #FAFAFA;
	
	float: left;
	border: 1px solid #CCC;
	padding:1px;
	
	margin-right: 20px;
}
div.content-right {
	width: 450px;
	display: inline;
}
div.content-left-txt {
	padding: 1px;
	width: 363px;
	float: left;
	display: inline;
}
div.content-right-txt {
	float: left;
	margin-left: 20px;
	width: 345px;
	display: inline;
}
div.content-full {
	padding-top: 10px;
}
#pane {
	float:left;
	width:335px;
	min-height:310px;
	
	overflow:hidden;
	
	font-size: 11px;
	line-height:17px;
	color: #0F3366;
	
	margin-left:5px;
	margin-right:5px;
	padding:10px;
	
	border:1px dashed #CCC;
}
p.end-story-links {
	border-bottom: 4px solid #d1b9b3;
	margin-bottom: 15px !important;
	font-size: .8em;
}
div#footer {
	border-top: 1px solid #cdc3ab;
	background-color: #e7e5d2;
	padding: 10px;
	text-align:center;
}

img.content-img {
	float: left;
	border: 2px solid #ccc;
	margin: 0 10px 10px 0;
}

/* @end */

/* @group Nav */
ul#nav {
	margin-top: 7px;
	height: 80px;
}
a.header-title {
	display:block;
	margin-top:18px;
}
ul#nav li {
	display: inline;
	list-style-type: none;
	text-transform: uppercase;
	margin: 0 20px 0 0;
}
ul#nav li a:link, ul#nav li a:visited {
	color: #7d7257;
	text-decoration: none;
}
ul#nav li a:hover {
	background: #f6f5f0;
	color: #cac6ba;
}

ul.side-nav {
	margin: 10px 5px 10px 17px;
	border-top: 1px solid #e9e7e7;
	font-size: .7em;
	padding-bottom:30px;
}
ul.side-nav li {
	margin: 0;
	list-style-type: none;
	padding: 1px;
}
ul.side-nav li a {
	color:#536580;
	display: block;
	border-bottom: 1px solid #e9e7e7;
	text-decoration:none;
	margin: 0;
	padding: 10px 0 10px 20px;
	background: url(../images/side-nav-bullet.gif) no-repeat 5px 50%;
}
ul.side-nav li a:hover {
	background: url(../images/side-nav-bullet-light.gif) no-repeat 5px 50% #f6f4e8;
	color: #0F3366;
}

.nav_selected {
	display: block;
	border-bottom: 1px solid #d6d4d4;
	border-top: 1px solid #d6d4d4;
	margin: 0;
	padding: 10px 0 10px 20px;
	background: url(../images/side-nav-bullet.gif) no-repeat 5px 50% #f6f4e8;
	color: #0F3366;
}

ul#footer-nav {
	font-family: "Times New Roman", serif;
	font-size: .7em;
	margin: 0 0 10px 0;
}
ul#footer-nav li {
	display: inline;
	margin: 0;
	padding: 0 5px 0 6px;
	border-right: 1px solid #958d83;
}
ul#footer-nav li.last {
	border-right: none;
}
ul#footer-nav li a:link, ul#footer-nav li a:visited {
	color: #5e534f;
	text-decoration: none;
}
ul#footer-nav li a:hover {
	color: #453e3b;
}

h2 {
	margin: 0 0 0 0;
	font-family: "Times New Roman", serif;
	font-weight: lighter;
	font-size: 21px;
	color: #464031;
}
h3.dateline {
	font-size: .8em;
	font-weight: lighter;
	color: #dc3409;
	margin: 0 0 10px 0;
}
h4 {
	text-transform: uppercase;
	font-weight: lighter;
	margin-bottom: 10px;
	font-family: "Times New Roman", serif;
}

div#content-inner {
	font-size: .8em;
	color: #0F3366;
	line-height: 1.7em;
}
div#content-inner p {
	margin: 2px 0 30px 0;
}
p.intro:first-letter {
	font-size: 1.4em;
	letter-spacing: -1px;
}
p.copyright {
	font-size: .65em;
	font-family: "Times New Roman", serif;
	color: #0F3366;
	margin: 10px 0;
}
/* @end */

/* @group Lists */
	
/* @end */

/* @group Forms */
form#search-form {
	/*width: 150px;*/
	float: right;
	margin: 4px 0 0 0;
	border-right: 1px solid #736749;
	border-left: 1px solid #736749;
	border-bottom: 1px solid #736749;
}
form#search-form input.txt {
	width: 140px;
	/*border: 1px solid #736749;*/
	/*border-top: 4px solid #635534;*/
	border: none;
	margin: 0;
	padding: 4px;
	background-color: #dbd6c9;
	color: #fff;
	text-transform: uppercase;
}
/* @end */

/* @group Links - link visited hover active */
div#content-inner a:link, div#content-inner a:visited {
	color: #66503a;
	text-decoration: none;
	border-bottom: 1px dotted #8b7f73;
}
div#content-inner a:hover {
	color: #b39b83;
	border-bottom: 1px dotted #706153;
}

p.end-story-links a:link, p.end-story-links a:visited {
	color: #8b7f73;
	text-decoration: none;
	border-bottom: none !important;
}

.copyright {
	color: 0F3366;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
}
/* @end */

/* @group Misc */
.clear {
	clear: both;
}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* @end */